body {
    font-family: 'Roboto', sans-serif;
    height: 100%;
}

header {
    margin:2%  5% ;
}

main {
    padding: 5% 22%;
}

h1 {
    -webkit-font-smoothing: antialiased;
    color: #000000;
    line-height: 1.55;
    font-size: 25px;
    box-sizing: content-box;
    margin: 0 auto;
    padding: 0;
    border: 0;
    font-weight: 400;
}

p {
    -webkit-font-smoothing: antialiased;
    font-weight: 300;
    color: #000000;
    line-height: 1.55;
    font-size: 20px;
    box-sizing: content-box;
}

.nav-link {
    color: #000000;
    font-size: 20px;
    font-weight: 400;
    line-height: 17px;
    font-family: 'Roboto', sans-serif;
}

.navbar-brand {
    font-size: 24px;
    color: #000000;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;

}


@media (max-width: 1025px) {
    main {
        padding: 5% 8%;
    }

    h1 {
        font-size: 23px;
    }

    p {
        font-size: 18px;
    }

}

@media (max-width: 480px) {
    main {
        padding: 5% 6%;
    }

    h1 {
        font-size: 20px;
    }


    p {
        font-size: 16px;
    }
}
